.sg-products table.red tbody tr td span {
	display: block;
	width: auto;
	margin: 4px 0 0 5px;
}

.checkgroups .checkgroup{
	padding:10px 15px 0px 15px;
}

.productTitle ul.tools {
    height: 37px;
    margin-right: 30px;
    position: absolute;
    right: 0;
    top: 3px;
    width: 227px;
}

/* Action button Technical analysis */
.productTitle ul.tools li.t2 a.a5 {
    width: 34px;
    height: 29px;
    display: block;
}

#footer .logo {
    display: block;
    float: left;
    margin: 5px 40px 0 0;
}

/* to modifiy too long finnish label for INTRADAY and HISTORIC**/

.performances .wrap .graph form fieldset {
	background-color: #F2F2F2;
	display: block;
	height: 50px; /** updated**/
	overflow: hidden;
	padding: 0 15px;
}

.performances .wrap .graph form fieldset .left {
	border-right: 1px solid #ACACAC;
	display: block;
	float: left;
	height: 30px; /** updated**/
	margin: 0px 10px 5px 0;/** updated**/
	overflow: hidden;
	padding-top: 10px;
	width: 144px;
}

.performances .wrap .graph form fieldset label {
	color: #464646;
	font: 12px Arial, Helvetica, sans-serif;
	vertical-align: middle;
}

.performances .wrap .graph form fieldset .left label {
	display: block;
	float: left;
	margin-right: 26px;/** updated**/
	padding: 0 5px 1px 1px;
}

.performances .wrap .graph form fieldset input[type="radio"] {
	vertical-align: top;
	margin: 0 1px 0 0;
	padding: 0;
}

.performances .wrap .graph form fieldset .left input {
	display: block;
	float: left;
}

.performances .wrap .graph form fieldset .right {
	display: block;
	float: right;
	overflow: hidden;
	width: 140px;
}

.performances .wrap .graph form fieldset .right ul {
	margin-top: 5px;
}

.performances .wrap .graph form fieldset .right ul li {
	margin-bottom: 3px;
	width: 142px;
}

.performances .wrap .graph form fieldset .right ul li input {
	float: left;
	padding: 0 3px;
}

.performances .wrap .graph form fieldset input[type="text"] {
	border: 1px solid #D6D6D6;
	color: #707070;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 0;
	width: 65px;
}

.performances .wrap .graph form fieldset .right ul li label {
	float: left;
	width: 57px;
}

/** END of INTRADAY and HISTORIC**/